<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<header class="navbar container">
    <a class="logo1" href="#">Ra<span class="logo2">mda.js</span></a>
    <ul class="navbar-list">
        <li class="navbar-link">
            <a href="#" class="link"></a>
        </li>
        <li class="navbar-link">
            <a href="#" class="link">Functional Programming</a>
        </li>
        <li class="navbar-link">
            <a href="#" class="link">Ramda</a>
        </li>
        <li class="navbar-link">
            <a href="#" class="link">Fantasy Land Spec</a>
        </li>
        <li class="navbar-link">
            <a href="#" class="link">Node.js for all</a>
        </li>
    </ul>
</header>
<main class="info container">
<nav class="info-menu">
    <ul class="menu-list">
        <li class="menu-link">
            <a class="link2" href="#">Ramda</a>
        </li>
        <li class="menu-link">
            <a class="link2" href="#">Why Ramda?</a>
        </li>
        <li class="menu-link">
            <a class="link2" href="#">What's Different?</a>
        </li>
        <li class="menu-link">
            <a  class="link2" href="#">Introductions</a>
        </li>
        <li class="menu-link">
            <a class="link2" href="#">Philosophy</a>
        </li>
    </ul>
</nav>
    <div class="main-info">
        <div class="main-img">
        <img src="image/Lorem ipsum.png" alt="Lorem isim"/>
        </div>
        <div class="main-text">
            <p class="text"> Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
            <p class="text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
    </div>
</main>
<footer class="footer container">
<div class="navmenu">
    <ul class="navmenu-list">
        <li class="navmenu-link">
            <a href="#" class="link3">Ramda</a>
        </li>
        <li class="navmenu-link">
            <a href="#" class="link3">Why Ramda?</a>
        </li>
        <li class="navmenu-link">
            <a href="#" class="link3">What's Different?</a>
        </li>
        <li class="navmenu-link">
            <a href="#" class="link3">Introductions</a>
        </li>
        <li class="navmenu-link">
            <a href="#" class="link3">Philosophy</a>
        </li>
    </ul>
        <p class="div">Copyright © 2018</p>
</div>
</footer>
</body>
</html>